Skip to main content

Asset Index

CM-UM Integration (Effective 2026-06-30): Renamed from Multi-Assets Mode Asset Index. The response now additionally pushes COIN-M settlement-asset price index entries (e.g., BTCUSD, ETHUSD, BNBUSD). The endpoint path /fapi/v1/assetIndex is unchanged. See Important CM-UM Integration Notice for details.

API Description

Asset index price.

HTTP Request

GET /fapi/v1/assetIndex

Request Weight

1 for a single symbol; 10 when the symbol parameter is omitted

Request Parameters

NameTypeMandatoryDescription
symbolSTRINGNOAsset pair

Response Example

Response:

{
"symbol": "ADAUSD",
"time": 1635740268004,
"index": "1.92957370",
"bidBuffer": "0.10000000",
"askBuffer": "0.10000000",
"bidRate": "1.73661633",
"askRate": "2.12253107",
"autoExchangeBidBuffer": "0.05000000",
"autoExchangeAskBuffer": "0.05000000",
"autoExchangeBidRate": "1.83309501",
"autoExchangeAskRate": "2.02605238"
}

Or(without symbol)

[
{
"symbol": "ADAUSD",
"time": 1635740268004,
"index": "1.92957370",
"bidBuffer": "0.10000000",
"askBuffer": "0.10000000",
"bidRate": "1.73661633",
"askRate": "2.12253107",
"autoExchangeBidBuffer": "0.05000000",
"autoExchangeAskBuffer": "0.05000000",
"autoExchangeBidRate": "1.83309501",
"autoExchangeAskRate": "2.02605238"
}
]